Skip to main content

Spiral Halving

spiral-halving

Chart: Spiral Halving

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1halving_cycle_anglestringHalving cycle angle (degrees)
2closing_pricestringClosing price

Example Request

https://charts.bitbo.io/api/v1/spiral-halving/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/spiral-halving/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/spiral-halving/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"94.68",
"97151.387"
],
[
"2025-05-08",
"94.92",
"103043.546"
],
[
"2025-05-09",
"95.17",
"102912.250"
]
]
}